Bug 122443 - [PATCH] net/avahi-app: use correct rc script suffix
Summary: [PATCH] net/avahi-app: use correct rc script suffix
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-gnome (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2008-04-04 14:30 UTC by Rong-En Fan
Modified: 2008-07-03 23:00 UTC (History)
1 user (show)

See Also:


Attachments
avahi-app-0.6.22_3.patch (2.62 KB, patch)
2008-04-04 14:30 UTC, Rong-En Fan
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Rong-En Fan freebsd_committer 2008-04-04 14:30:00 UTC
- The rc scripts meet the rcng style, so it should use proper suffix so
  that the order will be enforced.

Added file(s):
- files/extra-initscript_freebsd_Makefile.in

Port maintainer (gnome@FreeBSD.org) is cc'd.

Generated with FreeBSD Port Tools 0.77
Comment 1 Edwin Groothuis freebsd_committer 2008-04-04 14:30:10 UTC
Responsible Changed
From-To: freebsd-ports-bugs->gnome

Over to maintainer (via the GNATS Auto Assign Tool)
Comment 2 Jeremy Messenger freebsd_committer 2008-04-05 18:15:22 UTC
State Changed
From-To: open->suspended

I perfer to wait until in May when FreeBSD 5.x, 6.1 and 6.2 are no longer 
support. 

http://www.freebsd.org/security/
Comment 3 dfilter service freebsd_committer 2008-07-03 22:54:01 UTC
mezz        2008-07-03 21:53:55 UTC

  FreeBSD ports repository

  Modified files:
    net/avahi            Makefile 
    net/avahi-app        Makefile distinfo pkg-plist 
    net/avahi-app/files  patch-avahi-common_Makefile.in 
                         patch-avahi-compat-libdns_sd_Makefile.in 
                         patch-avahi-daemon_Makefile.in 
                         patch-avahi-discover-standalone_Makefile.in 
                         patch-avahi-qt_Makefile.in 
                         patch-avahi-ui_Makefile.in 
                         patch-avahi-utils_Makefile.in 
                         patch-dnsconfd_Makefile.in 
    net/avahi-autoipd    Makefile 
    net/avahi-gtk        Makefile 
    net/avahi-libdns     Makefile 
    net/avahi-qt3        Makefile 
    net/avahi-qt4        Makefile 
    net/avahi-sharp      Makefile 
    net/py-avahi         Makefile pkg-plist 
  Added files:
    net/avahi-app/files  patch-initscript_freebsd_Makefile.in 
  Log:
  -Update to 0.6.23.
  -Remove 5.x support.
  -Get rc scripts to use current style for rename by remove '.sh' suffix. [1]
  
  PR:             ports/122443 [1]
  Submitted by:   rafan [1]
  
  Revision  Changes    Path
  1.14      +5 -6      ports/net/avahi-app/Makefile
  1.3       +3 -3      ports/net/avahi-app/distinfo
  1.2       +4 -4      ports/net/avahi-app/files/patch-avahi-common_Makefile.in
  1.2       +16 -15    ports/net/avahi-app/files/patch-avahi-compat-libdns_sd_Makefile.in
  1.2       +6 -6      ports/net/avahi-app/files/patch-avahi-daemon_Makefile.in
  1.2       +21 -20    ports/net/avahi-app/files/patch-avahi-discover-standalone_Makefile.in
  1.2       +10 -10    ports/net/avahi-app/files/patch-avahi-qt_Makefile.in
  1.2       +33 -32    ports/net/avahi-app/files/patch-avahi-ui_Makefile.in
  1.2       +11 -11    ports/net/avahi-app/files/patch-avahi-utils_Makefile.in
  1.2       +6 -6      ports/net/avahi-app/files/patch-dnsconfd_Makefile.in
  1.1       +33 -0     ports/net/avahi-app/files/patch-initscript_freebsd_Makefile.in (new)
  1.3       +18 -2     ports/net/avahi-app/pkg-plist
  1.5       +3 -2      ports/net/avahi-autoipd/Makefile
  1.6       +3 -2      ports/net/avahi-gtk/Makefile
  1.5       +1 -1      ports/net/avahi-libdns/Makefile
  1.9       +3 -2      ports/net/avahi-qt3/Makefile
  1.7       +1 -1      ports/net/avahi-qt4/Makefile
  1.10      +1 -1      ports/net/avahi-sharp/Makefile
  1.58      +2 -2      ports/net/avahi/Makefile
  1.16      +3 -2      ports/net/py-avahi/Makefile
  1.5       +1 -1      ports/net/py-avahi/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 4 Jeremy Messenger freebsd_committer 2008-07-03 22:54:06 UTC
State Changed
From-To: suspended->closed

Committed, thanks!